## yappari 0.0.31

=== debian/changelog ===
yappari (0.0.31) unstable; urgency=low

  * Fixed bug about timestamps not being updated each day.
  * Changed all spoofing keys including registration to Android.

 -- Scorpius <naikel@gmail.com>  Sun, 28 Apr 2013 17:21:54 -0430
